oro:
    config:
        module_label: "System configuration"

        actions:
            collapse_all:  "Collapse All"
            expand_all:    "Expand All"
            save_settings: "Save settings"
            restore_saved_values: "Restore Saved Values"

        menu:
            system_configuration.label:       "Configuration"
            system_configuration.description: "System configuration"

        controller:
            config.saved.message: "Configuration saved"
            page.reload.message:  "Please wait until page will be reloaded..."

        system_configuration:
            groups:
                platform.title: "System configuration"
                general_setup.title: "General setup"
            use_default: "Use default"

    dashboard:
        widgets:
            quick_launchpad.title: "Settings"
